Page MenuHomeFreeBSD

Update www/node to 7.6.0
ClosedPublic

Authored by krion on Feb 24 2017, 9:26 PM.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 7775
Build 7922: arc lint + arc unit

Event Timeline

krion retitled this revision from to Update www/node to 7.6.0.Feb 24 2017, 9:26 PM
krion updated this object.
krion edited the test plan for this revision. (Show Details)
krion added a reviewer: mat.
krion updated this revision to Diff 25669.
krion updated this revision to Diff 25787.Feb 28 2017, 2:17 PM

Poke again

mat edited edge metadata.Mar 2 2017, 8:44 AM
mat accepted this revision.
This revision is now accepted and ready to land.Mar 2 2017, 8:44 AM
This revision was automatically updated to reflect the committed changes.